/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
		html, body{
			height: 100%;
		}
	body {
		line-height: 1;	font-family: Arial, sans-serif;
 }
	ol, ul {	
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* Site Styles
================================================== */

body { 
	position: relative;
	color:#464746;
	padding: 0;
	margin: 0;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	/*background-image: url('../images/body_bg.jpg');*/
	background-repeat: repeat-x;
	background-color: #fff; 
}


/* TYPOGRAPHY
================================================== */
textarea,body,input,select{
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 100%;
}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
h1,h2,h3,h4{
	color:#fff; 
	padding:7px 0 7px 0; 
	font-weight: normal; 
	line-height:110%; 
	font-family: 'Abel', sans-serif;
	
}
h1{font-size:3.3em;
padding: 14px 0;

	font-weight:400;

}
h2{
	font-size:2.7em;
	margin-top:32px;
	font-weight:400;
	color: #e86b1f;
	padding: 0px;
}

h3{font-size:24px; color: #9a724d;

}
h4{font-size:18px; color: #e86b1f;
}

a:link,a:visited{ 
	color:#ee9057; 
	text-decoration:none;
	-webkit-transition: color,background-color .3s ease-in-out;
	   -moz-transition: color,background-color .3s ease-in-out;
	     -o-transition: color,background-color .3s ease-in-out;
	        transition: color,background-color .3s ease-in-out; 
}
a:hover{color:rgb(207, 95, 26);} 

.orange {color: #db7406;}


/* #Forms
================================================== */

form {
	margin-bottom: 20px; }
fieldset {
	margin-bottom: 20px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border-radius: 5px; 
	border: 1px solid #4db848;
	width: 100%;
	background-color: #FFFFFF;
    color: #222222;
    font-size: 12px;
/*   margin: 6px 0 10px -10px; */
    padding: 7px 0px 7px 5px;
    width: 100%;
}
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
}
select {
	padding: 3px;
	font-size: 140%; 
}
.form h4{
	clear:both;
	display:block;
	}
textarea {
	min-height: 60px; }
label,
legend {
	display: block;
	font-weight: normal;
	font-size: 13px;  
}

input[type="checkbox"] {
	display: inline; }
label span,
legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444; }
	
	
header, section, footer, aside, #navMain, article, figure {display: block;}
section{
	clear: both;
}
.clearfix{clear:both;}


/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }

/* #Buttons
================================================== */

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #4db848; 
	border: none;
	padding: 4px 10px;
	border-radius: 10px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	text-transform: capitalize;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 10px;
	line-height: 18px;
	float: right;
}

.logo img{
	width: 100px;
}

#navWrap .sisea-search-form input[type="text"]{
	padding: 0px 5px 0px 5px;
	height: 28px;
	float: left;
}

#navWrap .sisea-search-form  input[type="submit"]{
	background-image: url('../images/search.gif');
	background-repeat: no-repeat; 
	width: 31px;
	height: 30px;
	border-radius: 0px;
	float: none;
	background-position: -3px -3px;
	/*margin-left: -4px;
	border: 3px solid #4db848;
	padding-top: 2px;*/
}

#navWrap .sisea-search-form>div{
	margin-top: 5px;
}

#navWrap form{
	float: right;
}

.pypIT {
	width: 100px;
	height: 35px;
	float: right;
	margin-top: 5px;
	border-left: 1px solid #f1eadf;
	margin-left: 20px;
	margin-right: 5px;
}

.pypIT a{
	display: block;
	width: 75px;
	height: 30px;
	background-image: url('../images/pypit.jpg');
	background-repeat: no-repeat;
	margin-left: auto;
	background-size: 100% auto;
	margin-top: 3px;
}

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFFFFF;
	background-color: rgb(26, 151, 21);
	
}

#navWrap>div{
	margin-top: -26px;
}



/* #Content
================================================== */

.introText{
	font-weight:700;
	color:#15598c;
	font-size:1.3em;
	margin-bottom:20px;
	}

.content{
	line-height:160%; 
	color:#4c4c4c; 
	overflow: auto;
	min-height: 300px;
}
.content a{text-decoration:underline;}
p{
	padding:0px 0px 14px 0px; 
	line-height: 160%;
	font-size: 14px;
}

.content ol,.content ul{
	margin:0 0px 10px 0px; 
	padding:0px 0px 0px 16px;
}
.content ol{
	list-style:decimal outside none;
}
.content ol li, .content li{
	margin: 0 0 6px 0; 
	line-height: 140%;
	font-size: 14px;
}
.content ol ol{
	list-style:lower-alpha;
}
.content ul{
	list-style-image: url('../images/orange_square.gif'); 
}
.content ul ul{list-style:circle; margin-top: 5px;}
.content hr{border:0px; border-top:1px solid #cfc4d5; height:1px; margin:15px 0px 15px 0px;}
.content img{border: none;}

.contentImage{
	border:solid 2px #f99f03 !important;
	float:right;
	margin-left:10px;
	}


	em { font-style: italic; }
	strong { font-weight: bold;  }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	


/* #Page Styles
================================================== */
.logo{
	height: 0px;
	display: block;
	margin: 30px 0 0 0;
	z-index: 100;
	padding-top: 25px;
}
header{
	z-index: 1201;
}
.headWrap {
	width: 100%;
    background-color: #000;
	position:relative;
	float:left;
	overflow:hidden;
	clear:both;
	height: 220px;
}
.headWrapHome {
	width: 100%;
    background-color: #000;
	position:relative;
	float:left;
	overflow:hidden;
	clear:both;
}
.headerImg{
	position: absolute;
	right:0px;
	margin-top: -30px;
	width: 535px;
	height: 142px;
	background-size: 100% auto;
	background-repeat: no-repeat;	
}

.headerShadow {
	position: relative;
}	
.slogan {
	width: 100%;
	height: 57px;
	background: #b61b36;
	float: left;
	position: relative;
	margin-top: 3px;
}
.slogan h3{
	color: #e9bbc3;
	font-size: 24px;
	padding-top: 11px;
}
.headSearchForm .searchIcon{
	position: absolute;
	right: 5px;
	top: 21px;
	background:url(../images/search-button.png) top left no-repeat;
	width: 14px;
	height: 14px;
	border: none;
	text-indent: -9000px;
	opacity: 1;
}
.headSearchForm .searchIcon:hover{
	cursor: pointer;
	background-position: bottom left;
}
.headSearchForm {
	padding-left: 10px;
	margin: 8px 0 0 0;
}
.headSearchForm input{
	background-color: rgba(255, 255, 255, 0.85);
}
.sisea-search-form input[type="text"] {
	border-radius: 0px; 
	border: 1px solid #4db848;
	background-color: #FFFFFF;
    color: #222222;
    font-size: 12px;
    /*margin: 6px 0 10px 0;*/
    padding: 5px;
    width: 200px;
}

.login{
	background-color:#e8f4fb;
	height:30px;
	float:right;
	padding:7px 10px 7px 10px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	}
.login span{
	float:left;
	color:#25aae1;
	font-size:1.1em;
	font-family: 'Exo', Arial, sans-serif;
	margin-right:10px;
	padding-top:7px
	}

.loginMessage{
	float: right;
	clear:both;}
.loginMessage p{
	margin-top:5px !important;
	font-size:11px !important;
	font-weight:700;
	color:#25aae1;
	}

.login input[type=text], .login input[type=password]{
	width:140px;
	float:left;
	margin-right:10px;
	border:solid 1px #caeaf9;
	padding:6px 6px 5px 6px;
	}

.login .buttLink{
	background-color:#25aae1 !important;
	line-height:1em !important;
	font-size:1.1em;
	padding:5px 7px;
	font-family: 'Exo', Arial, sans-serif;
	}

.loginLogin .button{
	padding-left:30px;
	padding-right:30px;
	margin-right:10px
	}


.loginLogin .buttLink{
	padding-left:20px;
	padding-right:20px;
	}

.loginLoginForm,.loginLogin{
	float:right;
	}

.loginMessage{
	float:left;
	clear:none;
	}

.login .formSegWrap, .login .form{
	float:left;
	}

/* #navMain================================================== */

.navBG{
	width: 100%;
	height: 50px;
	background-color: #f1eadf;
	position: absolute;
	top: 50px;
}

.navCont{
	height: 145px;
	margin-bottom: 20px;
	margin-left: 10px;
}

.navWrap{
	float: right;
	margin-top: -19px;
}

#navWrap {
    clear: both;
    float: left;
    width: 100%;
    z-index: 1100;
}
#navMain {
	position:relative;
	float: right;
	clear: both;
	height: 68px;
	z-index: 1200;
    margin-right: 0px;
    width: 100%;
}
#navMain ul {
	float:right;
	padding:0;
	margin:0 0 0 0;
	list-style-type:none; 
	height: 50px; 
	background:none;
}
#navMain ul a{
	display: block;
	text-decoration: none;
}
#navMain li:hover {
	position:relative;
}
#navMain ul li{
	float:left;
	position: relative;
	height:40px;
	line-height:50px;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out; 
    text-transform: uppercase;
}

#navMain>ul> .active > a, #navMain>ul>li:hover{
	color: #FFFFFF;
}

#navMain>ul>li.parent:hover{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

#navMain>ul>li.active{
	border-color: #ff3838;
}

#navMain>ul>li.active>a:link, #navMain>ul>li.active>a:visited{
	color: #fff;
	background-color: #e86b1f;
}

#navMain ul li a:link, #navMain ul li a:visited{
	padding: 0px 10px;
	color: #000000;
	/*font-size:1.1em;*/
	font-size:15px;
	line-height: 50px;
	font-family: 'Economica', sans-serif;
	font-weight: 400;
	text-decoration: none;
}

#navMain ul li:hover a{
	color: #fff;
	background-color: #e86b1f;
}
#wf39 ul {
	display: none;
}


/* 2nd level  */

#navMain>ul>li>ul {
	background-color: #fff;
	padding: 10px 0 10px 0;
	position:absolute;
	height:auto;
	top:40px;
	left:0;
	width:200px;
	padding: 10px 0;
	display: none;
	
}
#navMain>ul>li:hover>ul{
	display: block;
}
#navMain ul li ul li{
	display: block;
	width: 200px;
	height: auto; 
	background-image: url(../images/li-arrow.png);
	background-position: 10px 7px;
	background-repeat: no-repeat;
}
#navMain ul li ul li a:link, #navMain ul li ul li a:visited{
	padding: 6px 15px 6px 25px;
	color: #4c4c4c;
	font-size: 14px;
	font-weight: 300;
	width: 160px;
	display:block;
	line-height:1.2em;
	text-transform: none;
	font-family: Arial, sans-serif;
}
#navMain ul li ul li:hover{
	background-color: #d30e00;
	position:relative;
}
#navMain ul li ul li:hover a{
	color: #fff;
}
#navMain ul li.last ul{
	right: 0; 
	left: auto;
}
#navMain ul #wf1 ul, #navMain ul #wf210 ul {
	display: none;
}


/* 3rd level  */
#navMain ul li ul li ul{
	top: 0px;
	left: 200px;
	background-color: #484848;
}
#navMain ul li ul li ul li:hover{
	background-color: #fff;
}
#navMain ul li ul li ul li a:link, #navMain ul li ul li ul li a:visited{
	color: #fff;
	font-size: 14px;
	text-transform: capitalize;
}
#navMain ul li ul li ul li:hover a{
	color: #222;
}
#navMain ul ul ul{
	left:200px;
	top:0;
	width:200px;
	background-color: #2b2b2b;
}
#navMain ul ul ul li {
	display:block;
	width:200px;
	height:auto; 
	background-color: #2b2b2b;
	
}


/* hide other levels  */
nav ul ul {
	position: absolute;
}
nav>ul>li ul{
	display:none;
}

nav>ul>li:hover>ul{
	display: block;
}

nav>ul>li>ul>li:hover>ul{
	display: block;
} 

/* Mobile */


.selectnav {
    cursor: pointer;
    display: none;
    float: left;
    font-size: 14px;
    height: 37px;
    padding: 8px;
    width: 100%;
}

#mNav{
	display: none;
}

/* Subnav */

.sideBox{
	color: #000;
}

.container aside{
	margin-top: 20px;
	margin-bottom: 100px;
}

.subNav{
	background-color: #e86b1f;
	margin-bottom: 20px;
	background-repeat:no-repeat;
	background-position:top right;
	padding: 10px;
}

.subNav a{
	color: #fff;
}

.subNav .active a, .subNav li:hover a{
	background-color: #ee9159;
}

.subNav h3{
	padding: 25px 5px 12px 20px;
}

.subNav ul{
	/*list-style: square;*/
	padding: 0px;
	margin-bottom: 0px;
}
.subNav li{
	margin:0px;
	font-size: 20px;
	list-style: none;
	line-height: 100%;
	}
.subNav li a{
	margin: 0px;
	display:block;
}

.subNav span{
	color: #000;
}

.subNav li a{
	text-transform:uppercase;
	font-size: 14px;
	padding: 10px;
	text-decoration: none;
	}
.contact{
	padding: 20px;
	background-color: #f4f4f4;
	background-image: url('../images/contact_bg.gif');
	background-repeat:no-repeat;
	background-position:top right;
}

a.contact_us{
	background-color: #bab9b9;
	display:block;
	color: #fff;
	padding: 3px 10px;
	text-align: center;
	margin-top: 5px;
}

/* Home Page
================================================== */

.boxHome {
	position: relative;
	background-repeat:no-repeat;
	width: 273px;
	float:left;
	color: #fff;
	background-color: #e86b1f;
	margin-top: 45px;
	margin-bottom: 65px;
	padding-bottom: 50px;
	height: 405px;
}

.boxHome a{
	text-decoration: none;
}

.box-background{
	width:100%;
	height:40px;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:10;
	transition: height .3s ease-in-out;
	}
	
.boxHome:hover .box-background{
	width:100%;
	height:235px;
	transition: height .2s ease-out;
	}
.box-image{
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	position:absolute;
	z-index:900;
	background-image: url('../images/home_box_bg.png');
	background-position:top right;
	background-repeat:no-repeat;
	}

.boxOne .box-background{
	background-color:#f78402;
	}
.boxTwo{
	background-color:#fff;
	}
.boxThree .box-background{
	background-color:#d54f00;
	}

.boxHome p{
		position:relative;
		color:#fff;
		padding: 10px;
	}
	
.boxTwo{
	padding-bottom: 0px;		
}

.boxHome h2{
	text-transform:capitalize;
	font-size: 35px;
	margin:15px;
	z-index:990;
	position:relative;
	color:#fff;
	}

.boxHome a.find_more{
	display: block;
	background-color: #388635;
	color: #fff;
	text-align: center;
	padding: 10px;
	position: absolute;
	bottom: -20px;
	left: 40px;
	background-image: linear-gradient(bottom, rgb(56,134,53) 1%, rgb(65,153,60) 51%, rgb(77,183,71) 76%);
	background-image: -o-linear-gradient(bottom, rgb(56,134,53) 1%, rgb(65,153,60) 51%, rgb(77,183,71) 76%);
	background-image: -moz-linear-gradient(bottom, rgb(56,134,53) 1%, rgb(65,153,60) 51%, rgb(77,183,71) 76%);
	background-image: -webkit-linear-gradient(bottom, rgb(56,134,53) 1%, rgb(65,153,60) 51%, rgb(77,183,71) 76%);
	background-image: -ms-linear-gradient(bottom, rgb(56,134,53) 1%, rgb(65,153,60) 51%, rgb(77,183,71) 76%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.01, rgb(56,134,53)),
		color-stop(0.51, rgb(65,153,60)),
		color-stop(0.76, rgb(77,183,71))
	);
}
.boxHome a.find_more:hover{
	background-image: linear-gradient(bottom, rgb(56,134,53) 1%, rgb(77,183,71) 51%, rgb(65,153,60) 76%);
	background-image: -o-linear-gradient(bottom, rgb(56,134,53) 1%, rgb(77,183,71) 51%, rgb(65,153,60) 76%);
	background-image: -moz-linear-gradient(bottom, rgb(56,134,53) 1%, rgb(77,183,71) 51%, rgb(65,153,60) 76%);
	background-image: -webkit-linear-gradient(bottom, rgb(56,134,53) 1%, rgb(77,183,71) 51%, rgb(65,153,60) 76%);
	background-image: -ms-linear-gradient(bottom, rgb(56,134,53) 1%, rgb(77,183,71) 51%, rgb(65,153,60) 76%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.01, rgb(56,134,53)),
		color-stop(0.51, rgb(77,183,71)),
		color-stop(0.76, rgb(65,153,60))
	);
}

.boxTwo a.find_more{
	margin-left: 40px;
	bottom: -70px;
}

.gas_usage{
	background-color: #f1eadf;
	height: 255px;
}

.gas_usage h2{
	color: #e86b1f;
	padding-top: 20px;
	text-align: center;
}

.gas_usage h3{
	color: #9a724d;
	text-align: center;
	font-size: 80px;
	padding-bottom: 0px;
}

.gas_usage p{
	color: #e14f17;
	text-align: center;
	font-size: 20px;
}

span.as_of{
	color: #9a724d;
}


.units{
	font-size: 50px;
}


#content h2{
	color:#e86b1f;
	}
		
.homeItem{
	margin-top: 30px;
}

.homeItem h2{
	color: #f99f03;
	padding: 10px 0;
	font-size: 18px;
}

.homeItem h2:before{
	
}

.homeItem h3{
	color: #15598c;
	font-size: 16px;
	font-weight: bold;
}

.homeItem div{
	border-top: 1px solid #25aae1;
	padding-top: 20px;
	margin-right: 20px;
	background-image: url('../images/blue_line.png');
	background-repeat: no-repeat;
}

.homeItem img{
	border: 2px solid #f99f03;
	float: left;
	margin-right: 20px;
}

.homeItem a{
	color: #f99f03;
}

.homeItem a:after{
	content: url('../images/link_arrow.png'); 
	margin-left: 5px;
	transition: margin-left .2s ease-out;
}
.homeItem:hover a:after{
	content: url('../images/link_arrow.png'); 
	margin-left: 10px;
	transition: margin-left .2s ease-out;
	
}

.pipline_map_img{
	display: block;
	/*
	width: 340px;
	height: 180px;
	background-image: url('../images/pipeline_map.jpg');
	*/
	background-repeat: no-repeat; 
	background-size: 100% auto;
	background-position: bottom; 
}

.services{
	width: 365px;
	float: left;
}


.documentDownload{
	margin-top:6px;
	padding:10px 90px 8px 20px;
	background-color:#f4fafd;
	border-radius:10px;
	display:block;
	background-image:url(../images/download-icon.png);
	background-position:center right;
	background-repeat:no-repeat;
	
	}
.documentDownload:hover{
	background-color:#dff2fb;
}
.documentDownload h4{
	margin:0px;
	padding:0px;
	font-weight:600;
	margin-bottom:-4px;
	color:#25aae1;
	line-height:1em;
		}
.documentDownload span{
	color:#134062;
	font-size:.82em;
	line-height:1em;
}

#slideOver{
	width:492px;
	height:376px;
	background-image: url('../images/slide_over.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1000;
	background-position: right center;
}

#slideshow{
	height: 298px;
	margin-top: 35px;
}

#flexslider {
	margin-top: 0px;
}


#flexslider h1{
	margin-left: 30px;
	width: 380px;
	font-size: 2.7em;
}

#flexslider .sliderText p{
	margin-left: 30px;
	width: 400px;
	font-size: 12px;
	padding-bottom: 10px;
}

.flexslider{
	position: relative;
}

.flexslider .slides {
    height: 376px;
}
  
.flexslider h1{
	color: #fff;
	text-transform: capitalize;
	width: 460px;
	margin-top: 30px;
}

.flexslider p{
	color: #fff;
	width: 515px;
	padding: 0px;
}

.flexslider div.caption_container{
	background-color: rgba(0, 0, 0, 0.2);
	width: 720px;
	padding: 20px;
}

.flexslider img{
	position: absolute;
	right: 0px;
	top: 0px;
}

/* Content
================================================== */

.bannerImg{
	width: 940px;
	height: 202px;
	background-repeat: no-repeat;
	position: relative;
}

.bannerImg h1{
	position: absolute;
	top: 50px;
	left: 50px;
}

.bannerOver{
	background-repeat: no-repeat;
	width: 458px;
	height: 202px;
	background-size: 100% auto;
	background-image: url('../images/banner_over.png');
}

.content_wrap{
	margin-top: -10px;
}

#content{
	margin-top: 21px;
	padding-bottom:115px;
}

#content h2, #content h3, #content h4{
	padding: 10px 0px 10px 0px;	
	
}

.content-page #content, .project-page #content{
	margin-left: 20px;
}

.page section .container{
	margin-top: 0px;
}

.page footer section .container{
	margin-top: 0px;
}

.img_right{
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}

/* Tables
================================================== */

table{
	width: 100%;
}

table td, table th{
	padding: 7px 12px;
}

table th{
	font-size: 22px;	
}

table td{
	font-size: 16px;	
}

thead tr{
	color: #fff;
	background-color: #e86b1f;
	text-align: left;
}

tbody tr{
	color: #000;
	background-color: #f1eadf;
}

/* News
================================================== */

.newsListingLink:hover .newsText h3 {
	color: #535353;
}
.newsListingLink:hover .newsListing img{
	border-bottom: 6px solid #535353;
}
.newsListing {
	position: relative;
	clear: left;
	margin-bottom: 15px;
}
.newsListing img{
	border-bottom: 6px solid #b61b36;
}
.newsText p {
	font-size: 13px;
	color: #464746;
}
.newsListingImage {
	float: left;
	width: 30%;
	margin-bottom: 15px;
}
.newsText {
	float: left;
	width: 67%;
	margin-left: 3%;
	margin-bottom: 15px;
}
.latestNewsText {
	float: left;
	width: 100%;
	margin-left: 0;
}
.newArticleImage {
	margin: 0 20px 20px 0;
	position: relative;
}
.newArticleImage img {
	border-bottom: 6px solid #b61b36;
}


#paging {
    clear: both;
    margin-right: 7px;
}
ul.pageList {
    padding-left: 10px;
}
.pageList li {
    float: left;
    list-style-image: none;
    margin-right: 3px;
}
.pageList li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    padding: 3px 8px;
}
.pageList li:hover a {
    background: none repeat scroll 0 0 #222222;
    border: 1px solid #222222;
}
.pageList li a.active {
    background: none repeat scroll 0 0 #222222;
    border: 1px solid #222222;
    color: #FFFFFF;
}
.pageList li:hover a {
    color: #FFFFFF;
}

/* Projects
================================================== */

.project_head{
	height: 22px;
	border-top: 1px solid #ee2e24;
}

.project_inner{
	background-color: #ee2e24;
	color: #fff;
	float: right;
	padding: 5px 0px 5px 15px;
}

.constructed{
	float: left;
	margin-right: 20px;
}

.project_cost{
	float: left;
}

.fancybox{
	margin: 0px 10px;
}

.fancybox img{
	border: 2px solid #cbcaca;
}

.fancybox:nth-child(3n-2){
	margin-left: 0px;
}

.fancybox:nth-child(3n-1){
	margin-left: 0px;
	margin-right: 0px;
}

.fancybox:nth-child(3n+0){
	margin-right: 0px;
}

.projectGallery{
	margin-top: 15px;
}

/* Footer
================================================== */
.footerNav{
	margin-top:20px;
	}

.footerNav > ul > li {
	float:left;
	position:relative;
	margin-right:40px;
		}
.footerNav > ul > li > a{
	color:#FFFFFF !important;
	font-weight:500;
	font-size:1em;

	}
.footerNav > ul > li li a {
	font-size:11px;
	color:#25aae1 !important;
}

.footerNav > ul > li li a:hover {
	color:#FFFFFF !important;
}

.dbyd{
	width: 197px;
	height: 72px;
	background-image: url('../images/dbyd.png');
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 30px;
	float: right;
}

footer{
	float:left;
	clear: both;
	width: 100%; 
}
.upperFootWrap {
	background-color: #f1eadf;
	min-height: 120px;
}

.upperFootWrap h2{
	font-size: 3.0em;
}

.foot-contacts{
	padding-top: 30px;
	font-size: 15px;
	
}

.foot-contacts a{
	color: #464746;
}

.foot-contacts a:hover{
	text-decoration: underline;	
}

.foot-contacts a.tel:hover, #content a.tel{
	text-decoration: none;	
	color: #4c4c4c;

}

#content a.tel{
	font-size: 30px;
}

.number{
	margin-bottom: 40px;
}

.foot-contacts div{
	margin-bottom: 10px;
	color: #ee9057;
}

.footWrap {
	background-color: #e55c1b;
	padding: 0px;
}

.footWrap .container, .footWrap .container .copyright{
	background-color: #e55c1b;
}

.byline p{
	text-align: right;
}

footer p{
	font-size: 12px;
	color: #fff;
	padding: 0px;
}
footer h3 {
	text-transform: uppercase;
	color: #fff;
}

.foot-title{
	color: #e86b1f;
}

.reachUs p {
	padding-left: 20px;
}
.siteLinks ul li {
	font-size: 12px;
	margin: 4px 0 8px 0;
}
.siteLinks ul li a:link, footer ul li a:visited {
	color: #fff;
	transition: all .3s ease-in-out;
}
.siteLinks ul li a:hover{
	color: #B61B36;
}
.getSocial p {
	padding-right: 20px;
}
.footerFormLeft {
	width: 47%;
	margin-right: 6%;
	float: left;
}
.footerFormRight {
	width: 47%;
	float: left;
}
footer input[type="text"],
footer input[type="email"],
footer textarea {
	border-radius: 0px; 
	background-color:#fff; 
	padding:4px; 
	color: #fff; 
	border: none;
	margin: 6px 0 10px -10px;
	width: 100%;
	font-size: 12px;
}
footer input[type="text"]:focus,
footer input[type="email"]:focus,
footer textarea:focus {
	background-color: #ebebeb;  
}
footer label {
}
#quickEmailForm {
	margin-top: -15px;
}


.newsletter{
	background-color: #25aae1;
	padding: 10px;
	font-size:1.2em;
	color: #fff;
	font-family: 'Exo', Arial, sans-serif;
}
.newsletter input{
float:left;
}
.newsletter span{
	float:left;
	padding-top:15px;
	padding-left:20px;
	}	
.newsletter form{
	float:right;
	margin-bottom:0px;}

.newsletter input[type=text]{
	border:solid 1px #c3e8f8;
	color:#134062;
	width:200px;
	background-color:#FFFFFF;
	margin-left:11px;
	}
.newsletter input[type=submit]{
	background-color:#f99f03;
	margin-top:4px;
	margin-left:10px;
	line-height:1em;
	padding-top:8px;
	margin-right:20px;
	padding-bottom:5px;
	        transition: background-color .3s ease-in-out; 
}
.newsletter input[type=submit]:hover{
	background-color:#f78402;
	        transition: background-color .3s ease-in-out; 

}

.newsletter input[type=text]:focus{
	background-color:#FFFFFF !important;
	}

.newsletter input[type=submit] .select{
	color:#FFFFFF;
	background-color:#f78402 !important;
}

.copyright{
	padding:20px 10px 20px 10px;
}


.copyright a{
	color: #fff;
}
.copyright a:hover{
	color: #f99f03;
}

.content .form input[type="submit"],
.content .form input[type="reset"],
.content .form input[type="button"]{
		margin-top:10px;
	}




.error{
	color:#fdb945;
	font-weight:bold !important;
	}	
.formiterror{
	padding:0px;
	position:absolute;
	right:10px;
	top:-12px;
	}
	
.errorContainer{
	position:absolute;
	top:-2px;
	right:10px;
	}		

	.formSegWrap{
		float:left !important;
		}		
	.formSegWrap{
			width:100%;
	}
	
.content .formSegWrap input[type=text],.content .formSegWrap input[type=password], .content .formSegWrap textarea{
	float:left !important;
	width:50%;
	margin-left:-10px;
	}	
	
.content .formSegWrap textarea{
	width:80%;
}
		
.content .formSegWrap input[type=text]:focus,.content .formSegWrap input[type=password]:focus,.content .formSegWrap textarea:focus{
	margin-left:-11px;
}

.mainLabel{
	overflow: visible;
	}
.required .mainLabel:after{
      content: '*';
	  font-size:1.4em !important;
	  line-height:1em !important;
	  color:#EE2E24 !important;
	}

.content textarea{
	min-height:130px;
	padding:5px 0px 5px 5px !important;
	line-height:1.2em;
	font-size:.9em !important;}

.Quarter{
	width:25%;
	}
.ThreeQuarters, .ThreeQuarter{
	width:75%;
	}
.OneThird{
	width:33.3%;
	}
.TwoThird,.TwoThirds{
	width:66.6%;
	}
.Half{
	width:50%;
	}
.Full{
	width:100%;
	clear:both;
	}

._45{
	width:40%}

._10{
	width:20%
	}

.Half input[type=text],.Half input[type=password]{
	width:100%;
	}

.content .elWrap{
	padding-left:10px;
	position:relative;
	}
.content .elWrap .selector{
	margin-left:-10px;
	}	
.content .radioWrap{
	margin-left:-5px;}
.content .radioWrap{
	float:left;
	}
.content .radioWrap label,.content .radioWrap div{
	float:right;
	}	
.content .radioWrap label{
	padding-right:20px;}

.content .formCheckWrap .formSegWrap {
	float:left;
	clear:both;
	position:relative;
	padding-bottom:5px;
	}
.content .formCheckWrap label{
	padding-left:30px;
}
 .content .formCheckWrap .elWrap{
	 position:absolute;
	 left:0px;
	 top:2px;
	 }

.main_wrapper{
	min-height: 100%;
	margin-bottom: -70px;
	position: relative;
}

.clear_footer{
	height: 70px;
}

#content .mgrImage{
	float: left;
	margin-right: 15px;
	padding-top: 5px;
}

/* #Search Results
================================================== */

.sisea-result a{
	text-decoration: none;
}

.sisea-result .extract{
	text-decoration: underline;
}

.sisea-paging{
	margin-bottom: 10px;	
}

.sisea-result{
	border-radius: 10px;
	padding: 10px;
}

.sisea-result:hover{
	background-color: #f1eadf;
}

/* #Map
================================================== */

#pipeline_map{
	width: 100%;	
	height: 800px;
	margin-top: 20px;
}




/* #Category Menus
================================================== */

.categoryItem{
	clear: left;
}

.categoryItem img{
	border: 2px solid #cbcaca;
}

.categoryItem a p{
	color: #4c4c4c;
}

.categoryItem a>div{
	padding:5px;
	border-radius: 5px;	
}

.categoryItem a:hover>div{
	background-color: rgb(201, 145, 143);
}

.categoryItem a:hover p{
	color: #fff;
}

.categoryInner{
	padding: 0px 15px 15px;
}

.download_link p{
	margin-bottom: 15px;
}



/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
    
    
  /* #Tablet (Portrait) and Below
================================================== */

    @media only screen and (max-width: 959px) {
    	.upperFootWrap {
    		padding-bottom: 30px;
    	}
    	div.container .copyright{
    		margin-left: 0px;
    	}
    	
    }
    
/* #Tablet (Portrait)
================================================== */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
    	.boxHome a.find_more {
    		left: 30px;
    	}
    	.boxTwo a.find_more {
			margin-left: 35px;
		}
		#slideOver, .flexslider{
			height: 300px;
		}
		.flexslider h1 {
			margin-top: 0px;
			padding-bottom: 0px;
			padding-top: 10px;
		}
		#navMain ul li a:link, #navMain ul li a:visited {
			padding: 0px 5px;
		}
		.gas_usage{
			height: 293px;
		}
		/*
		#slideOver{
			width: 300px;
			bottom: 0px;
			padding-top: 140px;
			position: relative;
		}
		#flexslider .flex-viewport{
			position: absolute !important;
			top: 0px;
		}
		*/
    }
    


/* #All Mobile Sizes
================================================== */

    @media only screen and (max-width: 767px) {
		#selectnav1{
			display:block;
		}
		#nav{
			display: none;
		}
		.container aside {
			margin-bottom: 0px;
		}
		.navBG{
			top: 60px;
		}
		#navMain{
			width: 70%;
		}
		.logo{
			margin:0px;
		}
		.logo img{
			margin-top: 16px;
		}
		.navCont {
			margin-bottom: 0px;
		}
		.bannerOver {
			display: none;	
		}
		#navWrap>div {
			margin-top: 0px;
		}
		.boxTwo a.find_more{
			margin-left: 0px;
		}
		#slideOver{
			bottom: -140px;
			top: auto;
			background-image: none;
			height: auto;
		}
		#flexslider #slideOver h1, #flexslider #slideOver p{
			color: #222;
			margin-left: 10px;
		}
		#flexslider{
			margin-bottom: 0px;
		}
		.boxTwo {
			margin-top: 0px;
		}
		.pypIT {
			width: 85px;
			margin-left: 7px;
			margin-top: 12px;
			position: relative;
			margin-right: 0px;
			/*float: none;*/
		}
		form.sisea-search-form{
			margin-top: 10px;
		}
		.searchCont .sisea-search-form input[type="text"] {
			width: 120px;
		}
		.logo{
			padding-top: 0px;
		}
		.navCont{
			margin-left: 0px;
		}
		#navMain{
			margin-right: 0px;
		}
		.dbyd{
			float: left;	
		}
		.byline p{
			text-align: left;
		}
		.upperFootWrap .container .foot-contacts{
			width: 50%;
		}
		.content-page #content, .project-page #content {
			margin-left: 0px;
		}
    }
    
    /* #Mobile (Landscape)
================================================== */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		.container .boxHome a.find_more {
			width: 320px;
		}
		#navMain{
			margin-top: 54px;
		}
		.boxTwo a.find_more {
			bottom: -120px;
		}
		.boxTwo {
			margin-bottom: 90px;
		}
		.boxThree{
			margin-top: 75px;
		}
		#navMain{
			width: 61%;
			margin-top: 10px;
		}
		.pypIT {
			/*left: 327px;*/
		}
		#slideOver{
			width: 420px;
		}
		#slideOver{
			width: 300px;
			bottom: 0px;
			padding-top: 140px;
			position: relative;
		}
		#flexslider .flex-viewport{
			position: absolute !important;
			top: 0px;
		}		
		#flexslider{
			margin-bottom: 0px;
		}
		#flexslider h1{
			margin-top: 50px;	
		}
    }
    
    /*  #Mobile (Portrait)
================================================== */

    @media only screen and (max-width: 480px) {
		.container .boxHome a.find_more {
			width: 200px;
		}
		#navMain{
			margin-top: 14px;
		}
		#flexslider #slideOver p {
			width: 290px;
		}
		#slideOver{
			width: 300px;
			/*margin-bottom: 30px;*/
		}
		#flexslider #slideOver h1{
			margin-top: 0px;
			width: 300px;
		}
		.boxTwo {
			margin-bottom: 90px;
		}
		.boxThree{
			margin-top: 30px;
		}
		.boxTwo a.find_more {
			bottom: -55px;
		}
		.sisea-search-form input[type="text"] {
			width: 140px;
			margin-right: 0px;
		}
		#navMain {
			margin-right: 0px;
		}
		.pypIT{
			float: none;
			margin-right: 0px;
			left: 205px;
		}
		.logo img{
			margin-top: -28px;
		}
		.selectnav {
			width: 88%;
			float: right;
		}
		.searchCont form.sisea-search-form {
			margin-right: 0px;
			margin-top: 17px;
		}
		#slideOver{
			width: 300px;
			bottom: 0px;
			padding-top: 140px;
			position: relative;
			
		}
		#flexslider .flex-viewport{
			position: absolute !important;
			top: 0px;
		}
		#foot_dbyd{
			margin-bottom: 23px;
		}
    }  
    
